<!DOCTYPE html>
<html>
<head>
	<title>Home Page</title>
</head>
	<body>
		<h1>Home Page</h1>
		<!-- Relative Link -->
		<p>
			| Home |
			<a href="contact.html">Contacts |</a>
			<a href="projects/index.html">| Projects</a>
			<a href="projects/project1/project.html">| Projects1</a>
			<a href="projects/project1/project2/project2.html">| Projects2</a>
		</p>


		<p>
			This is the home page. <br>
			Click
			<!-- Absolute Link -->
			 <a href="http://www.google.com" target="	_blank">Here</a> to go to goggle
		</p>

		<!-- Adding an Image -->
		<img src="https://images.pexels.com/photos/1006293/pexels-photo-1006293.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=2" width="30%">